Skip to main content
GET
Get transaction by hash

Authorizations

X-API-Key
string
header
required

Your Hypedexer API key. Create one in the console at https://app.hypedexer.com. Authorization: Bearer <key> and the api_key query parameter are accepted as well.

Headers

X-API-Key
string | null

Path Parameters

tx_hash
string
required

Transaction hash

Pattern: ^0x[0-9a-fA-F]{64}$

Response

OK

success
boolean
default:true
message
string
data
ElysiumTransactionDetail · object
execution_time_ms
number
has_more
boolean